[Bug 248567] [NEW] Cervisia can't load DBUS cvs service

Pete Cox psccox at gmail.com
Tue Jul 15 00:49:55 UTC 2008


Public bug reported:

Binary package hint: cervisia

A couple of package dependency problems...

I installed cervisia from the intrepid repositories but this did not
pull in the appropriate service.

Launching cervisia popped up a dialog box to the effect that the DBUS
service was unavailable.

Using 4.0.83-0ubuntu3.

Synaptic mentions libcvsservice0, so I tried installing that. No effect.

It turns out the required package is named 'cvsservice', with a matching
version number.

cervisia should depend on cvsservice.

Further, when I tried to install cvsservice, it couldn't install because
the required files were already provided by libcvsservice0.

Removing libcvsservice0 and then installing cvsservice worked!

So, there needs to be the following changes
(a) make cervisia depend on cvsservice.
(b) make cvsservice conflict with and supercede libcvsservice0.

** Affects: kdesdk (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Cervisia can't load DBUS cvs service
https://bugs.launchpad.net/bugs/248567
You received this bug notification because you are a member of Kubuntu
Team, which is subscribed to kdesdk in ubuntu.




More information about the kubuntu-bugs mailing list